# API - Django Rest Framework
REST_FRAMEWORK = {
    'DEFAULT_PERMISSION_CLASSES': [
        'rest_framework.permissions.DjangoModelPermissionsOrAnonReadOnly',
    ],
    'TEST_REQUEST_DEFAULT_FORMAT': 'json',
    'UNICODE_JSON': True,
}

# CORS
CORS_ORIGIN_ALLOW_ALL = False  # disallow all website for cross site requests

# Authorized website for cross site requests
CORS_ORIGIN_WHITELIST = (
    'localhost:8000',
    '127.0.0.1:8000'
)
